Package python-parsel

We are done! This package is released with Python 3 support, and all is good in the world.


See python-parsel in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-parsel-1.1.0-3.fc27
    • × python(abi) = 2.7
  • python3-parsel-1.1.0-3.fc27
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Dependencies

1 Python 3 only; 4 Released; 1 Dropped
Package Upstream Fedora
  python-cssselect  
  python-lxml  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-w3lib   bug (CLOSED RAWHIDE)
  python3   🗹 bug (NEW)
  python2   X